logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-24727

Description

The StopBadBots WordPress plugin before 6.60 did not validate or escape the order and orderby GET parameter in some of its admin dashboard pages, leading to Authenticated SQL Injections


Affected Software


CPE Name Name Version
stopbadbots:block_and_stop_bad_bots stopbadbots block and stop bad bots 6.60

Related